.bgColorGradiant {
    background-color: #005fc0 !important;
}

.menu-top {
    background-color: #005fc0 !important;
}

.welcome-phone {
    background-image: linear-gradient(to bottom, #005fc0 0,#009fdb 99%) !important;
}

.welcome-watchTV {
    margin-top: 100px;
    padding-bottom: 160px;
    text-align: center;
    font-size: 20px;
    font-family: ATT_Regular, sans-serif;
    font-weight: 500;
    line-height: 1.2;
}

.flex-container {
    display: flex;
    flex-wrap: nowrap;
    align-items: stretch;
    height: 230px;
    justify-content: center;
    margin-bottom: 65px;
  }
  
  .flex-container > div {
    display: flex;
    flex-direction: column;
    position: relative;
    align-items: center;
    background-color: white;
    color: black;
    flex-basis: 22%;
    max-width: 22%;
    margin: 20px;
    text-align: center;
    padding: 20px;
    border-radius: 5px;
    height: 100%
  }

  .containerTitle {
    font-size: 18px;
    line-height: 1.3;
  }

.containerBtn {
    height: 48px;
    min-width: 215px;
    padding-left: 40px;
    padding-right: 40px;
	text-decoration: none;
	border-radius: 3px;
    display: inline-flex;
    justify-content: center;
    line-height: 1.2;
    text-align: center;
	background-color: black;
    border: 1px solid black;
    color: white;
    position: absolute;
    bottom: 20px;
    font-size: 15px;
}
.containerBtnIcon {
    padding-top: 10px;
    margin-right: 10px;
}

.containerBtnContent {
    display: flex;
}

.containerNote {
    padding-right: 350px;
    font-size: 15px;
    padding-left: 350px;
    font-weight: 500;
    line-height: 1.3;
}

@media screen and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .flex-container > div {
        align-items: stretch;
    }
    .containerBtn {
        margin-left: 7px;
    }
    .containerBtnIcon {
        padding-bottom: 5px;
    }
}

@media (max-width: 1024px) {

    .welcome-watchTV {
        font-size: 16px;
        padding-bottom: 50px;
    }
    .flex-container{
        margin-bottom: 35px;    
    }

    .flex-container>div {
        flex-basis: 40%;
        max-width: 40%;
        height: 85%;
    }

    .containerNote {
        padding-right: 50px;
        padding-left: 50px;
    }
}

@media (max-width: 767px) {
    .welcome-watchTV {
        font-size: 16px;
        margin-top: 40px;
    }

    .flex-container {
        display: block;
        margin-bottom: 200px;
        padding-right: 10px;
        padding-left: 10px;
    }

    .flex-container>div {
        flex-basis: 100%;
        max-width: 100%;
        height: 90%;
    }

    .containerTitle {
        padding-right: 37px;
        padding-left: 37px;
    }

    .containerNote {
        padding-right: 15px;
        padding-left: 15px;
        padding-top: 20px;
    }
}

@media (max-width: 320px) {
    .flex-container {
        padding: 0px;
    }

    .containerTitle {
        padding-right: 10px;
        padding-left: 10px;
    }
}